Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 80224 - Bad: via 686a audio driver 1.9.1 failed to initialize
Summary: Bad: via 686a audio driver 1.9.1 failed to initialize
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 8.0
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-22 20:21 UTC by Alessandro Brezzi
Modified: 2007-04-18 16:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-09-30 15:40:19 UTC


Attachments (Terms of Use)

Description Alessandro Brezzi 2002-12-22 20:21:14 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
Hi,
the sound chip seem not working; Souncard Detection see the AC97 Codec, but not
reproduce the sample sound.I put in the additional information the messages in
the System Log.

The PC configuration is (lspci):
00:00.0 Host bridge: VIA Technologies, Inc. VT8363/8365 [KT133/KM133] (rev 03)
00:01.0 PCI bridge: VIA Technologies, Inc. VT8363/8365 [KT133/KM133 AGP]
00:07.0 ISA bridge: VIA Technologies, Inc. VT82C686 [Apollo Super South] (rev 40)
00:07.1 IDE interface: VIA Technologies, Inc. VT82C586B PIPC Bus Master IDE (rev 06)
00:07.2 USB Controller: VIA Technologies, Inc. USB (rev 1a)
00:07.3 USB Controller: VIA Technologies, Inc. USB (rev 1a)
00:07.4 Bridge: VIA Technologies, Inc. VT82C686 [Apollo Super ACPI] (rev 40)
00:07.5 Multimedia audio controller: VIA Technologies, Inc. VT82C686 AC97 Audio
Controller (rev 50)
00:0c.0 Ethernet controller: 3Com Corporation 3c905 100BaseTX [Boomerang]
01:00.0 VGA compatible controller: Matrox Graphics, Inc. MGA G550 AGP (rev 01)

and the kernel is (cat /proc/sys/kernel/osrelease):
2.4.18-19.8.0

Thanks in advance
Alessandro Brezzi

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1 LINUX ON QDI KINETIZ 7E + AMD XP 1400+
2.
3.
    

Additional info:


Dec 22 21:01:12 lxrh80p kernel: Via 686a audio driver 1.9.1
Dec 22 21:01:12 lxrh80p kernel: PCI: Found IRQ 5 for device 00:07.5
Dec 22 21:01:12 lxrh80p kernel: ac97_codec: AC97 Audio codec, id: 0x4144:0x5348
(Analog Devices AD1881A)
Dec 22 21:01:12 lxrh80p kernel: via82cxxx: board #1 at 0xDC00, IRQ 5
Dec 22 21:01:12 lxrh80p modprobe: modprobe: Can't locate module sound-service-0-3
Dec 22 21:01:12 lxrh80p kernel: Assertion failed! buffer !=
NULL,via82cxxx_audio.c,via_dsp_write,line=2308

Comment 1 Bugzilla owner 2004-09-30 15:40:19 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.